<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImageAlpha="60">
  <displayList>
    <image id="n23_m0oh" name="n23" src="pvmy15" fileName="img/bonfire_bg.png" xy="59,313" size="961,1142">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n40_pvmy" name="n40" src="pvmy13" fileName="img/bonfire_title_bg.png" xy="210,240"/>
    <text id="n41_pvmy" name="n41" xy="348,260" size="385,72" fontSize="54" color="#fff4e6" strokeColor="#b05a4a" strokeSize="4" shadowColor="#b05a4a" shadowOffset="2,2" text="Bonfire Bingo"/>
    <component id="n10_sebx" name="close" src="sebxe" fileName="btn/btn_close_1.xml" pkg="o9974uc5" xy="939,276">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <graph id="n21_uhql" name="point" xy="325,53" size="56,24" type="rect" lineColor="#00000000" fillColor="#00ffffff">
      <relation target="" sidePair="left-left,top-top"/>
    </graph>
    <component id="n24_m0oh" name="com_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="224,33">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n31_9aez" name="btn_1" src="sebxc" fileName="com/btn_sign.xml" xy="108,448">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n33_9aez" name="btn_2" src="sebxc" fileName="com/btn_sign.xml" xy="282,448">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n34_9aez" name="btn_3" src="sebxc" fileName="com/btn_sign.xml" xy="457,448">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n35_9aez" name="btn_4" src="sebxc" fileName="com/btn_sign.xml" xy="633,448">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n36_9aez" name="btn_5" src="sebxc" fileName="com/btn_sign.xml" xy="808,447">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n37_9aez" name="btn_6" src="sebxc" fileName="com/btn_sign.xml" xy="108,684">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n32_9aez" name="btn_7" src="sebxc" fileName="com/btn_sign.xml" xy="282,684">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n43_pvmy" name="btn_8" src="sebxc" fileName="com/btn_sign.xml" xy="457,684">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n44_pvmy" name="btn_9" src="sebxc" fileName="com/btn_sign.xml" xy="633,684">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n45_pvmy" name="btn_10" src="sebxc" fileName="com/btn_sign.xml" xy="808,684">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n46_pvmy" name="btn_11" src="sebxc" fileName="com/btn_sign.xml" xy="108,923">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n47_pvmy" name="btn_12" src="sebxc" fileName="com/btn_sign.xml" xy="282,923">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n48_pvmy" name="btn_13" src="sebxc" fileName="com/btn_sign.xml" xy="457,923">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n49_pvmy" name="btn_14" src="sebxc" fileName="com/btn_sign.xml" xy="633,923">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n50_pvmy" name="btn_15" src="sebxc" fileName="com/btn_sign.xml" xy="808,922">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n51_pvmy" name="btn_collect" src="pvmy1e" fileName="com/btn_collect.xml" xy="302,1177"/>
  </displayList>
</component>